
Redmine - Defect #28865

Group items by project in version type custom fields

2018-05-23 15:51 - flabb17 _

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.4.4

Description

I'm using version 3.4.4 (this version should include revision 16194)

and sub project name is not visible on my custom "affected version" field, but visible on target version (dropdown menu)

the "letter" H or P in my exemple is added on the version name as workaround

Target version:

 target.png 

Affected version:

 affected.png 

Related issues:

Related to Redmine - Feature #9851: Equalize the way how available shared ver... New

History

#1 - 2018-07-07 03:18 - Go MAEDA

- Subject changed from Custom Version " to Group items by project in version type cutom fields

#2 - 2018-07-07 03:19 - Go MAEDA

- Subject changed from Group items by project in version type cutom fields to Group items by project in version type custom fields

#3 - 2019-07-01 16:29 - flabb17 _

Any news ?  Link to #9851 , but not resolved on V3.4

#4 - 2019-07-02 05:41 - Bernhard Rohloff

- Related to Feature #9851: Equalize the way how available shared versions are differentiated in target version drop-downs added

#5 - 2020-12-01 17:07 - flabb17 _

Any news ?
